.bg-primary, .bg-gradient-primary, .btn-primary{
    background: #FC5456 !important;
}

body, p, a{
    font-size: 15px !important;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif !important;
}

a.nav-link>span{

    font-size: 16px !important;
}

.text-primary, a{
    color:#FC5456 !important;
}

.btn, a.btn, a.nav-link{
    color: #ffffff !important;
    border-radius: 200px !important;
    margin: 2px !important;
}

.btn-primary, .btn-user{
    border-color: #FC5456 !important;
}